UltraSn0w se actualiza y ya es compatible con la versión 6.1 de iOS

Sigue a

UltraSn0w

UltraSn0w la utilidad que nos permite desbloquear nuestro iPhone para poder usarlo con otro operador se actualiza para dar soporte a iOS 6.1. La nueva versión 1.2.8 ya se puede obtener a través de Cydia y lo único que debemos tener en cuenta es que, el los dispositivos que vayamos a usarlo (iPhone 4, 3G y 3GS) tengamos una baseband compatible.

Las versiones soportadas con 01.59.00 para el iPhone 4 y las 04.26.08, 05.11.07, 05.13.04 y 06.15.00 para el 3G y 3GS. Una noticia interesante para los que tienen un iPhone y no han podido o conseguido que su operador se los libere. O simplemente necesitan de la opción puntual por motivos de algún viaje al extranjero. Pudiendo usar tarjetas de operadores locales.

Para su instalación no creo que haga falta dar mucho detalles. Hacemos uso del buscador de Cydia y listo. Aunque para futuras ocasiones, siempre es mejor un iPhone libre que atado a una operadora. Pero bueno, ya es decisión de cada uno ver cómo lo adquiere.

En Applesfera | Jailbreak iOS 6.1 disponible

Los comentarios se han cerrado

Ordenar por:

29 comentarios